Maximiser

Problems with WOT download

13 posts in this topic

Hi Aslain,

 

I get this error message when trying to install your updated WOT mod, please assist

 

 

Aslain.jpg

Edited by Maximiser
adjust photo
0

Share this post


Link to post
Share on other sites

Attach logs info in my signature.

 

Make sure you are installing latest modpack version on your client.

0

Share this post


Link to post
Share on other sites

you get that message when you hav e not updated your game.  update your game first then try to install latest mod pack.  I know becasue I had the exact same issue and got the exact same screen.

0

Share this post


Link to post
Share on other sites
48 minutes ago, Aslain said:

Attach logs info in my signature.

 

Make sure you are installing latest modpack version on your client.

he has an outdated client Aslain thats what the message says, the mod pack is fine its his installed client thats out of date

0

Share this post


Link to post
Share on other sites

The error message says:

 

Game Resource path does not exist:

./res/mods/0.9.19.1

 

0

Share this post


Link to post
Share on other sites

You're on ASIA servers. Download the modpack from the proper link. You downloaded the wrong one (You downloaded the one for 0.9.19.1.1)

 

Look on the download page here on the forum once more... read the lines, and then click "Reveal hidden contents", and get the one that is intended for 0.9.19.1

1

Share this post


Link to post
Share on other sites

In this part:

Downloads for World of Tanks 0.9.19.1

  Reveal hidden contents

 

It's below the already revealed links for the other version :)

Just scroll a little bit down

0

Share this post


Link to post
Share on other sites

found Downloads for World of Tanks 0.9.19.1 in the Reveal Hidden Contents.

 

Downloaded and installed

 

Re-Installed WOT

 

STILL get this error message:

 

Game Resource path does not exist:

./res/mods/0.9.19.1.1

 

This is v.9.19.1_09

from link#1

Edited by Maximiser
0

Share this post


Link to post
Share on other sites

Your previous error message said that 0.9.19.1 was missing... so did you just update your World of Tanks client?

Since now it says 0.9.19.1.1 is missing.

 

So try the other modpack installer again then.. The one intended for 0.9.19.1.1.

 

Otherwise I have no clue... :)

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now